.tcl-text-logo__supheading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.18;
  letter-spacing: 0.2em;
  color: #55af19;
  margin-bottom: 20px;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
.tcl-text-logo__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  margin-bottom: 40px;
  color: #0e0e2c;
}
.tcl-text-logo__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-text-logo__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-text-logo__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-text-logo__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-text-logo__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-text-logo__heading {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-text-logo__text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  margin-bottom: 30px;
}
.tcl-text-logo__text p {
  margin: 0 0;
}
.tcl-text-logo__logo {
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
  border-radius: 7px;
  position: relative;
  height: 0;
  padding-top: 71.4285714286%;
  margin-bottom: 24px;
}
.tcl-text-logo__logo img {
  max-width: 90%;
  max-height: 90%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.tcl-text-logo__logo a {
  display: block;
}
.tcl-text-logo__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 1199px) {
  .tcl-text-logo__buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 15px;
  }
}
.tcl-text-logo__button-left {
  margin-right: 32px;
}
.tcl-text-logo__button-left a {
  display: block;
}
.tcl-text-logo__button-left--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-logo__button-left--secondary a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-left--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-logo__button-left--cta a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-left--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--cta a img,
.tcl-text-logo__button-left--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-left--cta a span {
  position: relative;
}
.tcl-text-logo__button-left--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-logo__button-left--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-text-logo__button-left--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-logo__button-left--primary a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-left--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-left--primary a img,
.tcl-text-logo__button-left--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-left--primary a span {
  position: relative;
}
.tcl-text-logo__button-left--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-text-logo__button-left--primary a:hover {
  color: #ffffff;
}
.tcl-text-logo__button-left--primary a:hover:before {
  opacity: 1;
}
.tcl-text-logo__button-left--primary a:active:before {
  opacity: 1;
}
.tcl-text-logo__button-left--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-logo__button-left--text a img,
.tcl-text-logo__button-left--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-left--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-logo__button-right a {
  display: block;
}
.tcl-text-logo__button-right--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-logo__button-right--secondary a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-right--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-logo__button-right--cta a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-right--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--cta a img,
.tcl-text-logo__button-right--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-right--cta a span {
  position: relative;
}
.tcl-text-logo__button-right--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-logo__button-right--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-text-logo__button-right--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-logo__button-right--primary a:focus {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-logo__button-right--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-logo__button-right--primary a img,
.tcl-text-logo__button-right--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-right--primary a span {
  position: relative;
}
.tcl-text-logo__button-right--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-text-logo__button-right--primary a:hover {
  color: #ffffff;
}
.tcl-text-logo__button-right--primary a:hover:before {
  opacity: 1;
}
.tcl-text-logo__button-right--primary a:active:before {
  opacity: 1;
}
.tcl-text-logo__button-right--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-logo__button-right--text a img,
.tcl-text-logo__button-right--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-logo__button-right--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}